/**
 * 工程管理页面 API
 */
import request from '@/utils/request'

/** 新增工程 */
export const addProjectApi = (data) => {
    return request.post('/xxx/xx', data)
}
/** 删除工程 */
export const deleteProjectApi = (id) => {
    return request.delete('/xxx/xx', id)
}
/** 修改工程 */
export const editProjectApi = (data) => {
    return request.post('/xxx/xx', data)
}
/** 工程列表查询 */
export const queryProjectListApi = (data) => {
    return request.post('/xxx/xx', data)
}